Skip to main content
GET
/
v1
/
export
List exports
curl --request GET \
  --url https://api.withsplendor.com/v1/export \
  --header 'Authorization: Bearer <token>' \
  --header 'x-splendor-tenant-id: <x-splendor-tenant-id>'
{
  "exports": [
    {
      "completed_at": "2026-01-15T09:30:00Z",
      "created_at": "2026-01-15T09:30:00Z",
      "download_url": "https://acme-exports.s3.amazonaws.com/exports/exp_01H8Z3.ndjson?...",
      "error_message": null,
      "export_id": "exp_01H8Z3",
      "format": "ndjson",
      "row_count": 1240,
      "s3_bucket": "acme-exports",
      "s3_key": "exports/exp_01H8Z3.ndjson",
      "status": "completed"
    }
  ]
}

Authorizations

Authorization
string
header
required

API token issued from the Splendor console.

Headers

x-splendor-tenant-id
string
required

Selects the tenant (workspace) the request acts within.

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response

exports
ExportStatusResponse · object[]
required